Oemof/Oemof: Hot-Fix-Update

Uwe Krien, Cord Kaldemeyer, Stephan Günther, Caroline Möller, , , , Birgit Schachler, , Jann Launer, , , Bryan Michael Lancien, , , , , , & Berit Müller
If you still rely on the oemof v0.1.x API you should install v0.1.5 instead of v0.1.4. pip install oemof==0.1.5
This data repository is not currently reporting usage information. For information on how your repository can submit usage information, please see our documentation.